package provide Freetype::ftxf86 0.1

if {![info exists _source([file tail [info script]])]} {
package require Freetype::ft2build
package require $FT_FREETYPE


::ffidl::callout _FT_Get_X11_Font_Format {pointer} pointer-utf8 \
    [::ffidl::symbol $::ft::lib FT_Get_X11_Font_Format]
proc  FT_Get_X11_Font_Format {face} {
    set result [_FT_Get_X11_Font_Format [$face getPointer]]
    return $result
}

set _source([file tail [info script]]) 1
}
